## libole-storage-lite-perl 0.19

=== debian/changelog ===
libole-storage-lite-perl (0.19-2+deb10u1) buster; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix for years >= 2020 being misinterpreted.
    (Closes: #948668)

 -- Adrian Bunk <bunk@debian.org>  Sun, 26 Jan 2020 22:52:58 +0200

libole-storage-lite-perl (0.19-2) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Add spelling.patch
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Sat, 07 Jul 2018 21:10:57 +0200

libole-storage-lite-perl (0.19-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Refresh copyright information
  * Use new short debhelper rules format
  * Standards-Version 3.8.3 (no changes)
  * Add myself to Uploaders and Copyright
  * Add perl to B-D-I, it's not build-essential
  * Reformat the control description

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 26 Nov 2009 18:02:40 -0500

libole-storage-lite-perl (0.18-1) unstable; urgency=low

  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  * New upstream release.
  * debian/copyright: switch to new format.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Set Standards-Version to 3.8.0 (no changes).
  * Mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Jan 2009 21:36:24 +0100

libole-storage-lite-perl (0.17-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/rules, no functional changes.
  * debian/control: change my email address.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2008 21:15:45 +0200

libole-storage-lite-perl (0.16-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: use extended regexp for matching upstream releases.
  * Set debhelper compatibility level to 6.
  * debian/rules:
    - use $(PERL) instead of hardcoding 'perl'
    - use dh_clean for removing stamp files
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 20 Feb 2008 18:28:07 +0100

libole-storage-lite-perl (0.15-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * debian/watch: use a dist-based URL.
  * debian/rules:
    - remove unused variable version
    - use dh_listpackages and $(CURDIR) to construct the build directory
    - let install-stamp depend on build-stamp
    - use DESTDIR and PREFIX on make install
    - remove commented out dh_* calls
    - don't install README (only perldoc output)
    - don't compress examples
  * debian/copyright: add generic upstream URL; update years of copyright.

  [ Damyan Ivanov ]
  * touch $@ instead of *-stamp
  * remove usr/lib/perl5 only if it exists and remove it verbosely
  * remove unused dh_installdirs
  * add v? to watchfile pattern
  * Put me instead of Gregor in Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Sat, 05 Jan 2008 16:24:13 +0200

libole-storage-lite-perl (0.14-4) unstable; urgency=low

  * Don't ignore errors from $(MAKE) distclean in debian/rules.
  * Activate dh_md5sums in debian/rules.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 17 Aug 2007 13:20:57 +0200

libole-storage-lite-perl (0.14-3) unstable; urgency=low

  * Moved debhelper to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.
  * Removed empty /usr/lib/perl5 from package.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 16:42:23 +0200

libole-storage-lite-perl (0.14-2) unstable; urgency=low

  * Modified source package name to libole-storage-lite-perl to be
    consistent with Perl package naming scheme
  * New maintainer - Debian Perl Group <pkg-perl-
    maintainer@lists.alioth.debian.org> via Gunnar Wolf
    <gwolf@debian.org>

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 24 Jan 2005 19:50:47 -0600

ole-storage-lite (0.14-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Nov 2004 12:13:48 -0600

ole-storage-lite (0.13-1) unstable; urgency=low

  * New upstream version 0.13 (Closes: #265847)
  * debian/control: Section changed to perl
  * debian/control: Standards-Version upgraded to 3.6.1.1
  * debian/control: Expanded Description text (Closes: #210031)
  * debian/control: Build-Depends on libio-stringy-perl

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2004 21:33:42 -0500

ole-storage-lite (0.11-1) unstable; urgency=low

  * New upstream version 0.11

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Nov 2002 21:17:07 -0600

ole-storage-lite (0.10-2) unstable; urgency=low


