=== debian/watch ===
version=3
https://metacpan.org/release/OLE-Storage_Lite .*/OLE-Storage_Lite-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
