## libole-storage-lite-perl 0.20

=== debian/changelog ===
libole-storage-lite-perl (0.20-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 04:56:13 +0100

libole-storage-lite-perl (0.20-1) unstable; urgency=medium

  * Import upstream version 0.20.
    Fixes y2k20 problem, as seen also on ci.debian.net.
  * Drop spelling.patch, applied upstream.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Jan 2020 17:26:42 +0100
