=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: perl,
-                     libio-stringy-perl
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libio-stringy-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libole-storage-lite-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libole-storage-lite-perl.git
 Homepage: https://metacpan.org/release/OLE-Storage_Lite
