## libole-storage-lite-perl 0.22

=== debian/changelog ===
libole-storage-lite-perl (0.22-1) unstable; urgency=medium

  * Import upstream version 0.22.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Add debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 17:35:25 +0200
