=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libio-stringy-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libole-storage-lite-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libole-storage-lite-perl.git
 Homepage: https://metacpan.org/release/OLE-Storage_Lite
+Rules-Requires-Root: no
 
 Package: libole-storage-lite-perl
 Architecture: all
