=== debian/watch ===
version=4
https://metacpan.org/release/OLE-Storage_Lite .*/OLE-Storage_Lite-v?@ANY_VERSION@@ARCHIVE_EXT@$
