## libole-storage-lite-perl 0.24

=== debian/changelog ===
libole-storage-lite-perl (0.24-1) unstable; urgency=medium

  * Import upstream version 0.24.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Dec 2025 01:38:17 +0100
