=== debian/control ===
Source: libole-storage-lite-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libio-stringy-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libole-storage-lite-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libole-storage-lite-perl.git
Homepage: https://metacpan.org/release/OLE-Storage_Lite

Package: libole-storage-lite-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libio-stringy-perl,
Description: simple class for OLE document interface
 OLE::Storage_Lite is a Perl module that allows you to read and write an
 OLE-Structured file. OLE (Object Linking and Embedding) is Microsoft's
 framework for a compound document technology which is used throughout the
 Office product family.
 .
 This module provides the OLE functionality for Spreadsheet::ParseExcel (see
 libspreadsheet-parseexcel-perl) which can used to extract data from Excel
 spreadsheets.
